# 线上环境
ENV = 'production'

# 线上环境接口地址
VITE_API_URL = 'https://backend.qicai321.com' # docker-compose部署不需要修改，nginx容器自动代理了这个地址

# 微信API地址
VITE_API_WX_URL='https://api.weixin.qq.com/'

# 秒拍API地址 aiserver.qicai321.com
VITE_API_URL_MINLONG='https://aiserver.qicai321.com'

# 是否启用按钮权限
VITE_PM_ENABLED = true
